node_xj = require("xls-to-json");
node_xj({
  input: "D:/project/北京现代赛车/test.xlsx",  // input xls
  output: "beijing.json", // output json
  sheet: "Sheet1"  // specific sheetname
}, function(err, result) {
  if(err) {
    console.error(err);
  } else {
    console.log(result);
  }
});